Subject: Re: [Az-Geocaching] Dodge?

From: Gale <[email-masked]>
Date: Wed, 8 Jun 2005 18:33:53 -0700 (PDT)

McClintock 76 on Warner and McClintock in tempe. They do great work, most customers are repeats for years. They are not cheap, but they are much cheaper than any of the dealers. Ive seen them tell people when it is covered under warranty and they should take it back to the dealer, as well as fixing minor things for free. 

Apryl Clark <[email-masked]> wrote:Ok need some recommendations for a good service shop. According to my dealership I've managed to crack the timing cover and it's leaking antifreeze. After paying out the nose to have my 1 1/2 year old compressor on my house a/c repaired I'm pretty much tapped so I'm needing some recommendations for a quote or 2. Anyone have any good mechanics that they trust that won't rip me off?
 
And it is true if you're a "single" woman you do get the short end of the stick when dealing with service people.  I'm not sure why but recently I've been the woman that takes the car to the shop they say it's gonna be 7 gabillion dollars and then the man take the same car 2 days later and the vechile's fine. Yup that's me right now.
 
Oh yeah they asked me if I've been 4 wheeling recently apparently Dodge's are notorious for getting cracks in the timing cover. HEADS' UP!!

____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com

Tsegi Mike and Desert Viking
 
Till a voice, as bad as Conscience, rang interminable changes
  On one everlasting Whisper day and night repeated -- so:
"Something hidden.  Go and find it. Go and look behind the Ranges --
  "Something lost behind the Ranges. Lost and waiting for you. Go!"

Rudyard Kipling ,   The Explorer  1898

---------------------------------
Discover Yahoo!
 Stay in touch with email, IM, photo sharing & more. Check it out!